﻿@model SportsClub.Areas.Dashboard.Models.SeasonViewModel
@{
    Layout = null;
}
<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Copy season
            </h1>
        </div>
        <div class="actions">
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>

    <nav class="step-navigator breadcrumbs">
        <ul>
            @*  CLASSES = done , active , last *@
            <li class="done"><a>Basic Information</a></li>
            <li class="done"><a>Season Information</a></li>
            <li class="active last"><a>Review Information</a></li>
            <!-- DO NOT DELETE THIS -->
            <li style="visibility: hidden; height: 0px;"><a href="#">DO NOT DELETE THIS</a></li>
            <li style="visibility: hidden; height: 0px;"><a href="#">DO NOT DELETE THIS</a></li>
            <!-- / DO NOT DELETE THIS -->
        </ul>
    </nav>

    <div>
        <span>The new copied season will have the following items:</span>
        <br />
        <label>Number of programs: {{Model.CopyInfo.programNum}}</label>
        <label>Number of discounts: {{Model.CopyInfo.discountNum}}</label>
        <label>Number of coupons: {{Model.CopyInfo.couponNum}}</label>
        <label>Number of payment plans: {{Model.CopyInfo.paymentPlanNum}}</label>
        <br />
        <span class="fg-red">
            Warning: You must double check all the copied programs and ensure all the dates are correct.<br /> Furthermore, you must double check all the payment plans, coupons, discounts, and charges. You must not publish this season until you have ensured all the copied data is correct.
        </span>
    </div>
    <hr />
    <button type="button" class="success place-right large button" ng-click="Submit()">Submit</button>
    <button type="button" class="link place-left large button" ng-click="cancelSeason()">Cancel</button>

    <div class="clearfix"></div>
</div>
